fieldLayouts:
  ef2f1140-3917-4ae9-9989-7fab13f0b27f:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 43262f10-b000-4ccd-8a6c-f650f02c83c6
            warning: null
            width: 75
          -
            fieldUid: 4772b900-f086-421b-9298-9380f296a971 # Featured work
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0cf871d9-74b1-41ca-87c0-807c93b46709
            warning: null
            width: 25
          -
            fieldUid: 872244dc-f181-4b82-8df8-20a59d62654c # Headline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 947913ca-064b-4543-bb39-7b29a8d4a8a3
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
            uid: c1560e28-511f-4f9b-a919-f8c619f38be5
          -
            fieldUid: 79eb82a7-865b-4011-9a91-56b285226a2d # Story
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cf37f2c3-d28d-4223-b989-8e3c0fbeb645
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 49d10b02-65dd-4840-a945-a04fc90c4581
          -
            fieldUid: ac330e35-980d-4c71-9fd8-4c4edd58140b # Related team members
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 97d18182-3e34-4a26-a78b-567db5d57504
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
            uid: bcff48d1-64e3-432c-8de6-6d9b81e29cce
          -
            fieldUid: ac4071b5-babb-4fdc-b080-3c0d83e33548 # Global image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ce7738ca-afed-4ed2-aa46-dbe182351071
            warning: null
            width: 100
          -
            fieldUid: 5df89179-62c7-4128-ba15-c49e9690a573 # Service categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 32c078b3-01c0-482e-a4cd-5da0f1355758
            warning: null
            width: 25
          -
            fieldUid: 5f5f0671-b681-4818-942e-b5b46842906c # Sector categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0490f151-0eff-4a53-a8cd-dc91757c75e3
            warning: null
            width: 25
          -
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 74ac3255-e80a-4e4e-a60f-75b65f08602c
          -
            fieldUid: a5a982f3-8c85-4f6a-bc53-40ca9d61afbf # Flexible layout
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 33cbde52-57c4-4dea-a723-f2d6d8cebc29
            warning: null
            width: 100
        name: Content
        uid: 6e7078c8-c0cc-4c77-8c17-5da4dafeac41
      -
        elements:
          -
            fieldUid: d4f97e13-677b-40d7-a802-929455984b64 # SEO Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 63ab5c8d-c978-4260-b636-9af4ca7a1520
            warning: null
            width: 100
          -
            fieldUid: 687c0549-de46-424f-8727-7b5546c11752 # SEO Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 686fd255-fbe9-4ac3-9cf1-d9378dd7985d
            warning: null
            width: 100
          -
            fieldUid: 543fd936-b820-4ae9-93f7-e0577abe2fab # SEO Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fa86f2cf-606a-4c19-8138-7221096d37b5
            warning: null
            width: 100
          -
            fieldUid: 24041ec2-da5f-4ff4-82b3-6aba2005647a # SEO Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 76aca29d-1226-4b72-a5db-7bb469c98004
            warning: null
            width: 100
          -
            fieldUid: 42f55576-0f06-49ff-bc18-627c979de526 # SEO Image description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d33d50dc-3e57-4b80-ae76-888d7f709287
            warning: null
            width: 100
        name: SEO
        uid: a4aaca3d-3200-4470-a7b2-573b96975cbb
handle: work
hasTitleField: true
name: Work
section: 6683638f-50e1-4d95-9996-a6e6b3aabff9 # Work
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
